#+FILETAGS: @personal
:PROPERTIES:
:ID: b9dcaa65-1368-4a86-bc49-7c7ef11776fb
:CREATED: [2022-03-29 Tue 14:25]
:MODIFIED: [2022-08-23 Tue 16:00]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Radio contest

All current radio games depend on a quantity metric. A radio game aiming to simulate an emergency will require an intensity metric. This is an attempt to design such a game:

- Teams of stations, not individuals stations
- Points are awarded according to a total station weight factor, with lighter stations getting more points
- Points are also awarded to: distance, number of contacts,
- Teams compete to relay messages resembling what a communication team needs in an emergency situation
